[SATURN] Dragon Force 2, traduit en anglais !

Par Nigel, le

Nous l'avons attendu longtemps, très longtemps, car jusqu'à présent Dragon Force 2 n'était jouable qu'en japonais. Le voici désormais jouable en anglais grâce au groupe de traduction Verve Fanworks


Comment profiter de cette traduction (dans le cadre d'une émulation) : 

  1. Télécharger et installer un émulateur Saturn (et son BIOS)
  2. Télécharger et installer Daemon Tools
  3. Télécharger Dragon Force 2
  4. Installer le .cue de Dragon Force 2 sur Daemon Tools
  5. Lancer l'émulateur (SSF)

Bon jeu !

Commentaires

prout,

Ca tue !! J'essaye sur ma saturn en rentrant !

 

herbert,

Pas le temps mais j'ai quand même téléchargé !

Nigel,

'faut que je teste ça de manière plus approfondie aussi, le concept de Dragon Force, c'est juste imba.

prout,

Certes, mais c'est souvent le cas des tactics jap' tu trouves pas ?

Nigel,

C'était...

URB,

Une minute de silence pour les tactical-RPG japonais, messieurs-dames.

herbert,

C'était mieux avant !!! Ce site ressemble a une maison de retraite pour gamers :)

Nigel,

Ben spa notre faute si les japonais deviennent complètement cons ! :D

Ceci dit, ça ne nous empêche pas d'aprécier leurs anciennes oeuvres. hin hin hin.

- Message édité par Nigel le 07/04/2015 à 20:39 -
prout,

Oui, j'aurais du parler au passé :'(

Nigel,

Au fait, mon mini tuto est-il suffisamment clair ?

prout,

Bah ça a marché impec pour moi et je l'ai suivi

 

herbert,

Pas testé mais ça a l'air très clair. Petite question, c'est toujours le .cue qu'on monte sur demon tools pour les jeux Saturn, parce que il ya aussi le .bin ?

Nigel,

Ouais, pour les .bin, daemon tools veut un .cue !

Scarfman92,

Bonjour

Je suis nouveau sur ce site. Un grand merci pour ce travail colossal.

Toutefois, Je rencontre un probleme avec cette traduction . Tout fonctionne avec la version Jap. Mais l'installation du patch plante.(avec les versions 1.0  et 2.0.1 de delta patcher) Il apparait le message : 

"An error has occurred: xdelta3: target window checksum mismatch: XD3_INVALID_INPUT "

J'ai tenté de décocher "checksum validation". Dans ce cas, le patch s'installe mais le .cue n'est plus reconnu par le DTlite.

Quelqu'un a t-il déja été confronté a ce probleme?  que me conseillez vous?

je vous remercie par avance

Nigel,

Merci pour ce retour Scarfman,

En effet, la dernière version du patch (soit disant universelle ;p) semble complètement inopérante sur l'iso disponible, et je n'arrive pas à mettre la main sur une précédente version.

Fort heureusement, j'ai toujours l'iso traduit dans ma besace. Tu pourras donc trouver celui-ci dans la rubrique des roms

J'ai mis à jour la news en conséquence.

- Message édité par Nigel le 18/10/2017 à 09:04 -

Laisser un commentaire

Informations ! Vous êtes en mode visiteur ! Si vous le souhaitez, vous pouvez vous inscrire pour créer votre personnage.